/*
Autor: www.itmedia.com.ve
Fecha: 26/10/2013
Validación: css3
*/
/*-------- reset --------------*/
p, li, ul, ol {
	margin:0;
	padding:0;
}
/*--------------- body ---------------*/
html, body {

	margin:0; 
	padding:0;
	height:100%;  /*para que el footer se pegue abajo siempre*/
	}
body {
	font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#cecece;
	font-size:100%;
	background-color:#aaa387;
	/*padding-bottom:70px;  Alto del footer */
	}

#total {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
	}

#wrapper {
    height: 0;
    top: 0;
    width: 100%;
    z-index: 2;
	}
/* Generales */
* {margin: 0; padding: 0;}
img {border:0; margin:0;}
p {
	color:#FFF;
	margin:0; 
	padding:22px 21px 28px 38px;
	text-align:justify;
	}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight:normal;
	}
				h1 { 
					font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:250%; 
					color:#fff;
					}
				h2 {
					font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:200%; 
					color:#fff;
					}
				h3 {
					font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:155%;
					color:#1c1c1c;
					padding:0 0 5px 0;
					font-weight:bold;
					}
				h4 {
					font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:139%;
					color:#ca5d02;
					font-weight:normal;
					}
				h5 {
					font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:120%;
					font-weight:normal;
					color:#fff;
					}
				h6 {
					font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:117%;
					font-weight:bold;
					}
					
a {
	color:#ff8a00;
	text-decoration:none;
	transition:all 0.3s ease-in;
	-webkit-transition:all 0.3s ease-in;
	}
	a:hover {color:#fff;}
	
/*-----------------HEADER--------------------*/
div#header {
    background: url("../images/bg-traslucido.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 3px 0 4px;
    position: absolute;
    top: 0;
    width:100%;
}
	div#header .container{width:70%; margin:0 auto; padding:0 1%;}
	div#header a.logo {
		width:225px;
		height:90px;
		background:url(../images/audentia-logo.png) no-repeat 0 0;
		/*width:182px;
		height:71px;
		background:url(../images/audentia-logo-peq.png) no-repeat 0 0;*/
		display:inline-block;
		margin: 6px 5px 0 29px;
		}
		div#header a.logo strong {display:none;}
/*-----------------HEADER página interna--------------------*/
div#headerinterno {
	width:100%;
	float:left;
	padding:3px 0 4px 0;
}
	div#headerinterno .container{max-width:990px; width:100%; margin:0 auto; position:relative;}
	div#headerinterno p {
		right: 0;
    	position:absolute;
    	bottom: 0;
		float:right;
		font-size:140%;
		color:#8b3105;
		font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding:0;
	}
	.logo {
		width:225px;
		height:90px;
		background:url(../images/audentia-logo-sinsombra.png) no-repeat 0 0;
		/*width:182px;
		height:71px;
		background:url(../images/audentia-logo-peq.png) no-repeat 0 0;*/
		display:inline-block;
		margin: 6px 5px 0 29px;
		}
/*-----------------NAVEGACIÓN PRINCIPAL--------------------*/
ul#nav {
	float:right; 
	font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:140%;
	color:#ff8a00;
	margin:3% 0 0 0;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	}
	ul#nav li {
		list-style:none;
		list-style-position:inside;
		display:inline-block;
		border-right:#F60 solid 1px;
	}
	ul#nav a {
		color:#FFF;
		padding:0 11px 1px 11px;
		display:inline-block;
		}
		ul#nav a:hover {
		color:#ff8a00; 
		display:inline-block;
		background:#000;
		}
		ul#nav a.separador {border-right:#F60 solid 1px;}
		ul#nav li:last-child {border: none;}
/*-----------------NAVEGACIÓN INTERNA--------------------*/
ul#aside {
	float:right;
	font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:160%;
	color:#ff8a00;
	margin:20px 0 0 0;
	}
	ul#aside li {
		list-style:none;
		list-style-position:inside;
		margin:15px 0;
	}
	ul#aside a {
		color:#FFF;
		padding:0 11px 1px 11px;
		border-right:#8b8a8a solid 6px;
		display:block;
		text-align:right;
		}
		ul#aside a:hover {
		color:#ea6f25; 
		display:block;
		background:#6b6247;
		border-right:#ea6f25 solid 6px;
		}
/*-----------------AREA PRIVADA--------------------*/
.menuareaprivada li {
    list-style: none outside none;

}

.areaprivada, .menuareaprivada li a {
    background: none repeat scroll 0 0 #FF8A00;
    color: #FFFFFF;
    display: inline-block;
    float: right;
    font-size: 84%;
    list-style: none outside none;
    margin: 7px 10px 0 0;
    padding: 2px 6px 2px 7px;
}

.menuareaprivada li a:hover {
    background: none repeat scroll 0 0 #993300;
}
/*-----------------IDIOMAS--------------------*/
ul#idiomas{
	float:right; 
	font-family:tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#ff8a00;
	font-size:84%;
	clear:both;
	margin:7px 3px 0 0;
	}
	ul#idiomas li {
		list-style:none;
		list-style-position:inside;
		display:inline-block;
	}
	ul#idiomas a {
		color:#FFF;
		padding:1px 9px 3px 9px;
		display:inline-block;
		}
		ul#idiomas a:hover {
		color:#ea6f25; 
		display:inline-block;
		background:#ededed;
		}
		ul#idiomas li.separador:nth-child(odd) {
    border-right: 1px solid #797777;
}
/*-----------------CONTENIDO--------------------*/
div#content {
	max-width:990px;
	width:100%;
	margin:0 auto;
	padding-bottom:25px; /*indicar margin inferior igual o superios al alto del footer*/
}
	div#content hr {visibility:hidden; clear:both;}
	#recuadrohome {
		background:url(../images/bg-traslucido.png) repeat 0 0;
		clear:both;
		margin:18% 0 20px 60px;
		padding:29px 30px 20px 33px;
		width:502px;
		position:relative;
		/*Bordes redondeados*/
		border:none 5px #000000;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		border-radius: 18px;
	}
		#recuadrohome h1 { 
			font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:340%; 
			color:#fff;
			text-shadow: 1px 1px 8px rgba(0, 0, 0, 1);
			}
		#recuadrohome p {
		color:#FFF;
		font-size:130%;
		margin:0 0 5px 0; 
		padding:0;
		text-align:justify;
		text-shadow: 1px 1px 8px rgba(0, 0, 0, 1);
		}
	#espanol {height:100%;}
	#ingles {height:100%;}
	.fluid_container {height:100%;}
	#espanol #boton-outsourcing {
		width:346px;
		height:27px;
		color:#FFF;
		font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
		background: url(../images/btn-outsourcing.png) left top;
		display:inline-block;
		margin: 9px 5px 0 155px;
		position:relative;
		}
	#espanol #boton-outsourcing:hover {background: url(../images/btn-outsourcing.png) left bottom;}
		#boton-outsourcing strong {display:none;position: absolute;}
		
	/*Recuadro texto interno*/
	#recuadrointerno {
		background:url(../images/bg-traslucido.png) repeat 0 0;
		margin:3% 0 10px 6%;
		padding:29px 2% 20px 2%;
		width:66%;
		position:relative;
		display:inline-block;
	}
		#recuadrointerno h1, .contentheading, .componentheading { 
			font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:250%; 
			color:#fff;
			border-bottom:#F63 solid 2px;
			margin:0 0 15px 0;
			}
		#recuadrointerno p {
		color:#FFF;
		margin:10px 0 5px 0; 
		padding:0;
		text-align:justify;
		}
		.boton-vermas, .button {
		    background: none repeat scroll 0 0 #FF8A00;
		    color: #FFFFFF;
		    display: inline-block;
		    font-family: 'Oxygen',tahoma,"Trebuchet MS",Arial,Helvetica,sans-serif;
		    margin: 5px 3px 3px;
		    padding: 3px 8px;
		    position: relative;
		    border: none;
		    float: right;
		    cursor: pointer;
		}
		.boton-vermas:hover { background:#FFF; color:#F60;}
/*-----------------FOOTER--------------------*/
div#footer {
	background: url("../images/bg-traslucido.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 55px;
    margin-bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999999;
}
	div#footer .container{width:70%; margin:0 auto;}
	/*Países*/
	ul#paises{ 
	font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:120%;
	color:#ff8a00;
	margin:0 auto;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	}
	ul#paises li {
		list-style:none;
		list-style-position:inside;
		display:inline-block;
	}
	ul#paises a {
		color:#FFF;
		padding:0 10px 0 10px;
		display:inline-block;
		}
		ul#paises a:hover {
		color:#ff8a00; 
		display:inline-block;
		}
		ul#paises a.separador {border-right:#FFF solid 1px;}
	div#footer p {
		font-size:80%;
		text-align:center;
		margin:4px 0 0 0;
		padding:0;
	}
/*-----------------FOOTER página interna--------------------*/
div#footerinterno {
	bottom:0;
	width:100%;
	text-align:center;
	height:55px; /* OJO: El alto del footer siempre hay que indicarlo, de otra forma no se pegará al fondo*/
}
	div#footerinterno .container{width:990px; margin:0 auto;}

	div#footerinterno p {
		font-size:80%;
		text-align:center;
		margin:4px 0 0 0;
		padding:0;
	}
	div#footerinterno p a {color:#FFF;}
		div#footerinterno p a:hover {color:#6b6247;}
/*-----------------BACKGROUND--------------------*/
		.bg {
    height: 100%;
    left: 0;
    margin: 0;
    min-height: 100%;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
				}


		


.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
    background: none repeat scroll 0 0 rgba(216, 216, 216, 0.85);

}

.camera_loader,.camera_pie{
    display: none;
}

.bg2 {
    background: url("../images/bg-interno.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 1024px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}

#recuadrointerno {
    color: #FFFFFF;
}

#recuadrointerno li {
    padding-left: 5px;
    margin-left: 50px;
    margin-bottom: 5px;
}

#recuadrointerno .title {
    color: #FF8A00;
    font-family: 'Oxygen',tahoma,"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 120%;
    margin: 0 auto;
    text-shadow: 1px 1px 5px #000000;
    padding-top: 20px;
}

#recuadrointerno ul {
    margin-top: 20px;
}


.sectiontableentry1 td:nth-child(2), .sectiontableentry2 td:nth-child(2) {
    text-align: left;
    padding-left: 10px;
    font-size: 120%;
}
.sectiontableentry1 td:nth-child(odd), .sectiontableentry2 td:nth-child(odd) {
    padding-left: 10px;
    padding-right: 0;
    text-align: right;
    width: auto;
    font-size: 120%;
}
.sectiontableentry1 td:last-child, .sectiontableentry2 td:last-child {
    display: none;
}

/*--Imágenes internas de cada mensaje--*/
		#mensajeinterno {
			width:610px;
			height:180px;
			text-align:right;
			padding:0;
			margin:0 0 5px 0;
			position: absolute;
		}

		#mensajeinterno h1 { 
			font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:250%; 
			border:none;
			display:inline-block;
			margin:120px 15px 0 0;
			padding:0;
			}
			#mensajeinterno h1.men01 {color:#fff;}
			#mensajeinterno h1.men02 {color:#460909;}
			#mensajeinterno h1.men03 {color:#fff;}
			#mensajeinterno h1.men04 {color:#460909;}
			#mensajeinterno h1.men05 {color:#fff; margin-top: 100px;}
			#mensajeinterno h1.men06 {color:#ea6f25;text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
			#mensajeinterno h1.men07 {color:#fff;}
			#mensajeinterno h1.men08 {color:#fff; margin-top: 110px;}
			#mensajeinterno h1.men09 {color:#460909;}
			#mensajeinterno h1.men10 {color: #460909;margin-top: 110px;}
			#mensajeinterno h1.men11 {color:#fff;}
			#mensajeinterno h1.men12 {color:#fff;}
			#mensajeinterno h1.men13 {color:#fff;}
			#mensajeinterno h1.men14 {color:#ea6f25;text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
			#mensajeinterno h1.men15 {color:#fff;}
			#mensajeinterno h1.men16 {color:#ea6f25;text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
			#mensajeinterno h1.men17 {color:#fff;}
			#mensajeinterno h1.men18 {color:#fff;}
			#mensajeinterno h1.men19 {color:#ea6f25;text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
			#mensajeinterno h1.men20 {color:#fff;}

#recuadrointerno fieldset {
    border: medium none;
}

.globo {
    display: none;
    visibility: hidden;
}

.camera_pag {
    display: none;
}


#form_contactenos {
    float: left;
    width: 100%;
    font-size: 90%;
    margin-bottom: 20px;
}
#form_der {
    float: left;
    width: 60%;
}
#form_izq {
    float: left;
    margin-left: 5%;
    width: 35%;
    margin-top: 20px;
}

.txt_10px_bold {
    float: left;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 10px;
    width: 100%;
}


#ingles	#boton-outsourcing {
		width:346px;
		height:27px;
		color:#FFF;
		font-family:'Oxygen', tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
		background: url(../images/btn-outsourcing-ingles.png) left top;
		display:inline-block;
		margin: 9px 5px 0 155px;
		position:relative;
		}
#ingles #boton-outsourcing:hover {background: url(../images/btn-outsourcing-ingles.png) left bottom;}

.camera_loader {
    display: none;
    visibility: hidden;
}

.LV_invalid {
    color: #FF6633;
    font-size: 11px;
}

.aviso {
    color: #FF6633;
    float: left;
    font-size: 70%;
}


#lado_izquierdo {
    float: left;
    height: auto;
    width: 24%;
}

.banneritembogado img {
    float: right;
    margin-top: 20px;
    width: 210px;
}